//省份数组(可读取数据库，生成省份数组)
var provinceArray = new Array();
//---------------省份ID|省份名称

$HtmlFormat[PROVINCEARRAY]

//城市数组（可读取数据库，生成城市列表）
var cityArray = new Array();    
//------------省份ID, 省份ID_城市ID|城市名, 省份ID_城市ID|城市名 ... ...

$HtmlFormat[CITYARRAY]

//区县数组（可读取数据库，生成区县列表）
var zoneArray = new Array();
//------------省份_城市ID, 省份_城市ID_区县ID|区县名称, 省份_城市ID_区县ID|区县名称

$HtmlFormat[ZONEARRAY]